Skip to main content
GET
/
api
/
v2
/
workspace-group-members
List workspace group member
curl --request GET \
  --url https://api.instantly.ai/api/v2/workspace-group-members \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "019e3bd1-8e21-7752-9841-3de6b34898bd",
      "admin_workspace_id": "019e3bd1-8e21-7752-9841-3de7ddd88879",
      "sub_workspace_id": "019e3bd1-8e21-7752-9841-3de8b4c316d6",
      "status": "accepted",
      "timestamp_created": "2026-05-18T16:00:49.697Z",
      "timestamp_updated": "2026-05-18T16:00:49.697Z",
      "sub_workspace_name": "My Workspace",
      "admin_workspace_name": "My Workspace"
    }
  ],
  "next_starting_after": "019e3bd1-b6a1-75ad-8a63-65f5ccc4c4dd"
}

Documentation Index

Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer

The number of items to return

Required range: 1 <= x <= 100
Example:

10

starting_after
string

The ID of the last item in the previous page - used for pagination. You can use the value of the next_starting_after field from the previous response.

Example:

"01956fbd-0eb1-72db-a565-82977a586084"

Response

The list of Workspace Group Member

items
Workspace Group Member · object[]
required

The list of Workspace Group Member

next_starting_after
string

The filter for getting the next items after this one, this could either be a UUID, a timestamp, on an email depending on the specific API

Example:

"019e3bd1-b6a1-75ad-8a63-65f5ccc4c4dd"